USE COWS
GO

ALTER TABLE dbo.LK_EMAIL_REQ_TYPE
ADD EMAIL_REQ_TYPE VARCHAR(50) NULL
GO

UPDATE dbo.LK_EMAIL_REQ_TYPE
SET EMAIL_REQ_TYPE = ''
GO

ALTER TABLE dbo.LK_EMAIL_REQ_TYPE
ALTER COLUMN EMAIL_REQ_TYPE VARCHAR(50) NOT NULL
GO

ALTER TABLE dbo.LK_EMAIL_REQ_TYPE
ALTER COLUMN EMAIL_REQ_TYPE_DES VARCHAR(200) NOT NULL
GO